Subject: Re: Promo code issue - BAK2BDX20
From: Sanjeev Khurma <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 23 Jul 2014 18:47:00 +0530 (IST)

I am sorry for the issues and will not repeat it again from my side.

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjeev Khurma" <[email-masked]>
Sent: Wednesday, July 23, 2014 5:14:33 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Promo code issue - BAK2BDX20

Sanjeev- 

Additionally, where did you request the promo code email he received? 

Pls read instructions carefully. This are very imp. and you can't keep them ignoring, reason for many QA issues we are seeing. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Sanjeev Khurma" <[email-masked]> 
Sent: Wednesday, July 23, 2014 5:12:20 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Promo code issue - BAK2BDX20 

LTK1221601567390X - Sanjeev, 

Pls read my update again on the promo code issue. You are not suppose to inform the customer whether they are eligible or not. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "alok" <[email-masked]> 
Sent: Sunday, July 20, 2014 10:28:15 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Promo code issue - BAK2BDX20 

Alok - What is my update below?Why are telling customers that they are not eligible.? 

I don't understand why you do not read updates carefully, and ask if you have confusion. 

LTK1221601556158X 

0533-7726 

Cx received promo code BAK2BDX20 through email. She has also forwarded us the meail received. I told her mail was mistakenly sent to her and she is not eligible for the code. 

In return, she replied, 

"The email does not state that in the terms and conditions. You have sent me an offer which offers me 20% off my next delivery - therefore you should supply the code you promised. It is not my fault if you sent the wrong email - the point is, you sent it with the offer of a discount and you are now adding conditions which were not mentioned on the email at all. 

I still expect a discount code for 20% off shipping - you should value your existing customers more than those who are not interested in using you any more." 

Please advise. 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Promo code issue - BAK2BDX20 

Dear All 

It appears that mass email has been sent to Cx with below promo. Apparently, it is not working for most customers, and I believe they are not eligible either. They have recent shipment/s released, whereas, the promo is for those who have not used our service for last 9 months or so. 

We are getting many complaints that the promo is not working. Please follow the below procedure to handle any such issue reported over chat/email/phone- 

For promo code issue- 

- Adivse the customer to forward the original promo email they received from us to [email-masked] 

- Advise them that we will check the matter with IT dept. and will email them on the outcome as soon as possible. 

- Check wtih the customer if they have a duplicate account with us. 

- Escalate to L2 

Regards 
Subir